<?php 	include_once('../../config.php');   	
		include_once(ABS_PATH.'/admin/login_check.php');    
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  

<script>
var URL  = '<?php echo ROOTPATH;?>';  
function del_record(val)
{

    
	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	    url: URL+"/admin/ajax/default.php",
	//async: false,			 
	data: {del_Pin:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3> Review Videos </h3></div>
					
					<div align="right"> 
					     
					</div>
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>  
								<th>Name</th>
								<th>Id</th>
								<th>Date</th>
								<th>Action</th>  
							</tr>
						</thead>
						<tbody>
							<?php
                                    
                                    $stmt=$conn->prepare("select  * from UI__UploadReviews  ");  
                                    //$stmt->bindValue(':Ttime', $InTime , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                     
                                  $sr = 1;     
								  foreach($AllUsers as $users)
								  {    
								      
                                        $stmt=$conn->prepare("select  nm,cuurentId from 	UI__Rgst where cuurentId=:cuurentId  ");  
                                        $stmt->bindValue(':cuurentId', $users->custId , PDO::PARAM_STR);
                                        $stmt->execute(); 
                                        $nm = $stmt->fetch(PDO::FETCH_OBJ); 

							       
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>
								<td><?php echo $nm->nm;?> </td>
								<td><?php echo $nm->cuurentId;?> </td>
								<td><?php echo $users->Tdate;?> </td> 
								<td>
								        <a href="https://www.dailypayservices.in/mob/uploads/reviews/<?php echo  $users->fname;?>" target="_blank"> View  Video </a>
								        /
								        <a href="ManageVideo.php?id=<?php echo $users->id;?>"> Action</a>
								</td> 	 
							</tr>  
							<?php     
								  }
						    ?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    